Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
18-11-2017, 07:23 (S?bado)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




  Mostrar Mensajes
Páginas: [1]
1  Suite Seguridad Wireless / Colaboracion y desarrollo de nuestras lives / Re: Chrome & Chromium : 14-10-2017, 22:59 (S?bado)
El problema es q no siempre hay la disposicion (o el presupuesto) de estar actualizando el ordenador cada 2 o 3 anios... estos americanos e ingleses ya hallaron la forma d meter la mano al bolsillo d uno y hacerse millonarios con su obsolescencia programada a costa d uno...
Pero bueno, ya he resuelto la forma 1 y ya tengo jalando chromium v53 despues d aplicarle unos parches para modificar el source code... pero por mas q he intentado no logro hacer jalar la ultima version 61 con el slackbuild d alienbob... el compilador C del gcc sigue sin querer aceptar el switch -std=c99 or -std=c11... no se si esto sea un problema de meson/ninja (las ultimas versiones de chromium ya no usan autotools)....
2  Suite Seguridad Wireless / Colaboracion y desarrollo de nuestras lives / Re: Chrome & Chromium : 14-10-2017, 11:41 (S?bado)
mejor di que no entiendes, jajaja
3  Suite Seguridad Wireless / Colaboracion y desarrollo de nuestras lives / Re: Chrome & Chromium : 04-10-2017, 11:49 (Mi?rcoles)
chromium hay que compilarlo desde el codigo fuente y necesitas una api-key de google..no puedes poner la que tu quieras ni la de otro.

http://slackbuilds.org/repository/14.2/network/chromium/

# Google API keys (see http://www.chromium.org/developers/how-tos/api-keys)
# Here we following the same way of Arch Linux and Gentoo.
# Note: These are for this build use ONLY. For your own distribution, please
# get your own set of keys. Feel free to contact me for more information.

GOOGLE_API_KEY=AIzaSyBhWJ-j5RXyt5911BMuVen-WuS10mvOnrY

Hola usuario nuevo, una pregunta:
Tengo wifislax 4.11.1 instalado en mi disco duro y lo uso del diario y he tratado d instalar el chromium de 3 formas diferentes y por mas que intento no trabaja (descritas abajo), alguna razon del porq no funciona??
(Tengo instalado el ninja 1.8.2 y el mozilla-nss-3.31.1, son las versiones mas recientes)


Forma 1) Version 53.0.2785.143  bajando el slackbuild y la fuente de slackbuilds.org
http://www.slackbuilds.org/repository/14.2/network/chromium/
Al compilarlo truena con el siguiente error:
https://pastebin.com/aabwGVcY

Forma 2) Version 61.0.3163.79 bajando el slackbuild y la fuente de alien bob
http://www.slackware.com/~alien/slackbuilds/chromium/build/
Al compilarlo truena con el siguiente error:
https://pastebin.com/UuHCd6yi

Forma 3) Version 56.0.2924.76 bajando e instalando el binario desde el sitio de alienbob (desisti de compilar por mis anteriores fracasos)
Instale la ultima version q publico para slackware 14.1:
http://www.slackware.com/~alien/slackbuilds/chromium/pkg/14.1/

Al tratar d navegar en algun sitio siempre sale el mensaje           Aw, Snap!
En la terminal sale esto:
Received signal 11 SEGV_MAPERR 0000bda76e87

y dmesg me arroja esto:
[ 2275.429429] chromium[4897]: segfault at bda76e87 ip b65908d3 sp bfe85dd0 error 4 in libgcc_s.so.1[b657b000+1c000]

4  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 23-09-2017, 09:12 (S?bado)
al autor del hilo , pues bueno ... si tiras de versiones tan viejas, es normal que no haya piezas de recambio.  Wink

mas cuando se trata de 32 bits , las de 64 , tienen mas futuro a largo plazo ...por que su desarrollo se simplifica mucho

1 - base slackware , respetandola casi al 100x100
 teniendo el punto 1 atado ,

2 - slackbuilds , de aqui puedes añadir bastantes cosas , hay de todo , de forma automatica,ya te dan los parches etc , todo preparado para solo ejecutar el script que crear el paquete que quieres ... si respetas la base, no tendras problemas en este punto n2

3 - cuando ni slackware ni slackbuilds ofrecen lo que quieres , o si lo ofrecen pero con caracteristicas anuladas

por ejemplo ffmpeg , la version slackware , vendra con muchos tipos de archivo multimedia desactivados , por ejemplo la codificacion a m4a , ... ante esto , si que rompo el punto 1 , y usando el mismo kit oficial..creo el paquete habilitando esas caracteristicas extras , que considero oportunas disponer de ellas.

otra cosa en este punto 3 , cuando un paquete no esta en ningun sitio ... aqui es cuando , te buscas la vida, para crear un paquete que quieres y no hay opcion oficial de conseguirlo.

O por ejemplo el kernel ... que es "custom" , ... por que para nuestos intereses , nos conviene algunas opciones configuradas de otra forma distinta al kernel slackware.

Fijate usuarionuevo q no es tan vieja, es la 4.11.1, si mal no recuerdo la baje de la pagina oficial en enero de 2016, casi anio y medio con ella...
Lo q si puede ser es q la version de slpkg incluida en ese release sea muy vieja ... creo q intentare bajando la  version que viene incluida con slackware 14.2
5  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 23-09-2017, 09:01 (S?bado)
2.0.6  Nov 18, 2014  ---> wifislax 4.8

You make us waste our time

La version q tengo es la 4.11.1, no es la 4.8 como dices.
wifislax ~ # uname -r
4.1.3-smp-wifislax

Si esta version de wifislax incluia una version tan vieja de slpkg, no es mi problema.
Lo que si es un problema es la falta d respeto, pues es facil ofender detras d un teclado. Si me hubieras dicho eso en persona, seguramente ya tendrias un brazo y una pierna rota. Y si no te parece una pregunta, con quedarte callado es suficiente. Asi q hay q tener cuidado con lo q se dice o se escribe, pues no es muy inteligente el escribir asi sin saber quien esta del otro lado...
6  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 22-09-2017, 19:02 (Viernes)

slpkg health|tail -5
+============================================================
| Total files       Not installed                                        Health
+============================================================
| 495788            109517                                                 82%
+============================================================

tu que crees...

Estoy tratando d usar ese comando para revisar mi sistema y me sale esto:

wifislax ~ # slpkg health
slpkg - version 2.0.6

Usage: slpkg [-h] [-v] [-a script.tar.gz [sources...]]
             [-b --list, [...] --add, --remove]
             [-q --list, [...] --add, --remove]
             [   --build, --install, --build-install]
             [-g --config, --config=[editor]]
             [-l [repository], all, noarch]
             [-c [repository] --upgrade]
             [-s [repository] [package]
             [-t [repository] [package]
             [-p [repository] [package] --color=[]]
             [-f] [-n] [-i [...]] [-u [...]]
             [-o  [...]] [-r [...]] [-d [...]]

For more information try 'slpkg --help'

Ya intente con algunas otras opciones y no funciona nada... entre a la carpeta /etc/slpkg/ y solo hay 3 archivos, no veo por ningun lado repositories.conf, el cual mencionan q se debe configurar... como se configura este programa o que debe hacerse para que funcione en wifislax???
7  Suite Seguridad Wireless / Live wifislax / librerias : 22-09-2017, 04:12 (Viernes)
Estoy tratando de actualizar las librerias de wifislax 4.11.1 a las del slackware 14.2.

Trate d empezar actualizando glib2, baje las fuentes y slackbuild de:
https://ftp.heanet.ie/mirrors/ftp.slackware.com/pub/slackware/slackware-14.2/source/

compile y al tratar d upgradear el paquete me sale:
wifislax packages # upgradepkg glib2-2.46.2-i586-2.txz
+==============================================================================
| Upgrading glib2-2.42.2-i486-1 package using ./glib2-2.46.2-i586-2.txz
+==============================================================================
Pre-installing package glib2-2.46.2-i586-2...
ERROR:  Package ./glib2-2.46.2-i586-2.txz did not install correctly.  You may need to
reinstall your old package to avoid problems.  Make sure the new package is not corrupted.

Supuse q era un problema de dependencias y decidi actualizarlas.
Revise sus dependencias en www.linuxfromscratch.org/blfs/view/cvs/general/glib2.html

Asi que baje todas las fuentes y slackbuilds de cada dependencia, las compile y al tratar d actualizar d nuevo me salen los siguientes errores,


wifislax packages # upgradepkg pcre-8.39-i586-1.txz
+==============================================================================
| Upgrading pcre-8.36-i486-1 package using ./pcre-8.39-i586-1.txz
+==============================================================================
Pre-installing package pcre-8.39-i586-1...
ERROR:  Package ./pcre-8.39-i586-1.txz did not install correctly.  You may need to
reinstall your old package to avoid problems.  Make sure the new package is not corrupted.


wifislax packages # upgradepkg shared-mime-info-1.6-i586-1.txz
+==============================================================================
| Upgrading shared-mime-info-1.3-i486-2 package using ./shared-mime-info-1.6-i586-1.txz
+==============================================================================
Pre-installing package shared-mime-info-1.6-i586-1...
ERROR:  Package ./shared-mime-info-1.6-i586-1.txz did not install correctly.  You may need
to reinstall your old package to avoid problems.  Make sure the new package is not corrupted.


wifislax packages # upgradepkg dbus-glib-0.106-i586-1.txz
+==============================================================================
| Upgrading dbus-glib-0.104-i486-1 package using ./dbus-glib-0.106-i586-1.txz
+==============================================================================
Pre-installing package dbus-glib-0.106-i586-1...
ERROR:  Package ./dbus-glib-0.106-i586-1.txz did not install correctly.  You may need to
reinstall your old package to avoid problems.  Make sure the new package is not corrupted.


wifislax packages # upgradepkg dbus-python-1.2.4-i586-1.txz
+==============================================================================
| Upgrading dbus-python-1.2.0-i486-1 package using ./dbus-python-1.2.4-i586-1.txz
+==============================================================================
Pre-installing package dbus-python-1.2.4-i586-1...
ERROR:  Package ./dbus-python-1.2.4-i586-1.txz did not install correctly.  You may need to
reinstall your old package to avoid problems.  Make sure the new package is not corrupted.
8  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 22-09-2017, 02:26 (Viernes)
Oye usuario nuevo, pero que tanta diferencia hay entre wifislax y slackware? q librerias o paquetes fueron modificados o suprimidos de slackware? Esto te lo pregunto porq cuando entro a algun foro de slackware y haces alguna pregunta, en cuanto les dices q es wifislax, un derivativo de slackware, te dicen q es muy diferente y q no te pueden ayudar y pum... adios ayuda ... y te kedas con tus dudas por los siglos de los siglos... Sad
9  Suite Seguridad Wireless / Live wifislax / Re: Manuales Man : 22-09-2017, 02:13 (Viernes)
llevaba sin saber de alguien que haga uso de los manuales man(uals) desde hace años.

tu has aprendido en la old school  Azn

Asi es warcry, nada mejor para aprender esto q leer los libros d unix de 1980, back to the basics, jeje
10  Suite Seguridad Wireless / Live wifislax / Re: mouse d laptop : 21-09-2017, 23:40 (Jueves)
Gracias Dr. Valium
11  Suite Seguridad Wireless / Live wifislax / Re: Manuales Man : 21-09-2017, 23:14 (Jueves)
no puede haberte jalao nada ,por que no hay ni un solo "man" , que leer ... y tampoco se instala de ningun slackbuilds ... "man-pages"  , es un paquete basico , todos los linux lo llevan.

asi que ya no se de que hablas..  Wink

Anexo capturas d pantallas donde te muestro q si esta jalando el man... tambien la carpeta /user/man donde puedes verlo lleno d esas paginas q instalo el slackbuild (entre otras cosas)... el slackbuild lo baje de un mirror de slackware... dejame hallar la liga y la pongo
  
  

  


Nota: Le he añadido las medidas por que si no hay en muchos teléfonos que entorpece la lectura, si no te es molestia, usa siempre un máximo de 1000px de ancho.

para mantener la proporción de tu monitor:

Código:
[img width=1000 height=562]Ruta_Imagen[/img]
12  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 21-09-2017, 18:50 (Jueves)
Pero CURRENT no dice nada, es como una foto q se tomo en un instante preciso y en la fecha diga AHORA... cuando lo revisas ese "ahora" ya es parte del pasado y no te dice nada mas... mas util seria q dijera CURRENT pero entre version 14.0 y 14.1 .... o current entre 14.1 y 14.2... no se... algo mas indicativo q la palabra CURRENT q no sirve para nada...
13  Suite Seguridad Wireless / Live wifislax / Re: Manuales Man : 21-09-2017, 18:14 (Jueves)
ya instale el slackbuild de las paginas man y ya jalo, y realmente no es un archivo tan grande, son 2 megas... y digo... las USB d ahora ya son de varios gigas, pienso q realmente no es mucho espacio el q ocupan.. y en cambio si te resulta muy util cuando tienes duda d como usar algun comando y en ese momento no tienes acceso a internet... es algo asi como un sistema autosuficiente...
14  Suite Seguridad Wireless / Live wifislax / mouse d laptop : 21-09-2017, 18:08 (Jueves)
Para q funcione el mouse en mi laptop al arrancar el wifislax desde disco duro hay q poner el archivo texto
99-middle-mouse-button.conf
en la carpeta
/etc/X11/xorg.conf.d

Ese archivo contiene varias lineas q definen la operacion del mousepad.

La pregunta es... como se puede poner esto mismo en el wifislax live en USB?? hay q cargar algun modulo o copiar ese archivo texto en algun lugar??
Es muy incomodo arrancar desde USB y tener q conectarle un mouse externo pues no jala el de la laptop...
15  Suite Seguridad Wireless / Live wifislax / Re: Manuales Man : 19-09-2017, 19:48 (Martes)
pero el help o --h solo te da las opciones del comando, no hay una descripcion d lo q hace, esta demasiado breve y para los q no conocemos el comando nos quedamos igual... no hay otra forma d ver para q sirve el comando asi como lo haciaoye dr valium, s con MAN?
16  Suite Seguridad Wireless / Live wifislax / Manuales Man : 19-09-2017, 09:08 (Martes)
Una duda... en UNIX normalmente cuando uno tenia dudas d los comandos usaba el comando MAN seguido del comando q uno queria saber como utilizar y te daba una explicacion d el... aqui en wifislax hay algun comando equivalente a esa funcion??
17  Suite Seguridad Wireless / Live wifislax / Blueman 2.0 : 19-09-2017, 06:36 (Martes)
Hola tengo un problemita y no se si me pudieran echar la mano, cualquier consejo es bueno:
Tengo el wifislax version 4.11.1 y decidi instalarlo en el disco duro de mi laptop, removi el bluedevil e instale el blueman 2.0.4. Mi primer pregunta es... esta version d blueman si es compatible con wifislax 4.11.1??

Antes de instalar el blueman primero instale estas dependencias, espero q sean las q se requieren:
(baje la mayor parte d ellas de slackbuilds.org and otras del website de slackware)
-Bluez-5.40-i586-1
-dbus-1.10.8-i586-1
-gnome-icon-theme-3.8.3-i486-1
-notification-daemon-0.7.5-i486-2
-Pulseaudio (con sus dependencias json-c-0.12-i486-1, sbc-1.3-i486-1 y speex-1.2rc2-i486-4)
-pygobject3-3.2.2-i486-1
-python3-3.6.2-i586-1_SBo
-Cython-0.23.4-i486-1
(esta lista d dependencias la saque de https://github.com/blueman-project/blueman/blob/master/Dependencies.md)

Cada que instalaba 2 o 3 paquetes reboteaba la laptop
Tambien lei por ahi q era buena idea instalar la version actual de gtk+3 y gtkmm3, asi q instale estos:
-gtk+3-3.18.9-i586-1 (dependencias atk-2.18.0-i586-1, glib2-2.46.2-i586-2, pango-1.38.1-i586-1)
-gtkmm3-3.18.1-i586-1 (dependencias cairomm-1.12.0-i586-1, libsigc++-2.6.2-i586-1, pangomm-2.38.1-i586-1, glibmm-2.46.4-i586-1 y atkmm-2.24.2-i586-1)

Despues d finalizar con todas estas dependencias procedi a compilar el slackbuild e instalar con installpkg el blueman-2.0.4-i586-1 y resetee la laptop d nuevo...
Al arrancar la computadora me di cuenta q NO aparecia el icono del bluetooth en la barra d tareas, asi q decidi ejecutar el blueman desde consola y me salieron los siguientes errores, la pregunta es... porque me salen estos errores? Que estoy haciendo mal???

Ejecute el blueman-applet:
Aspire~ # blueman-applet
blueman-applet version 2.0.4 starting
_________
Load (/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py:60)
['DiscvManager', 'NMDUNSupport', 'StandardItems', 'KillSwitch', 'SerialManager', 'AuthAgent', 'DBusService', 'TransferService', 'ShowConnected', 'PPPSupport', 'Networking', 'NetUsage', 'PowerManager', 'Menu', 'GameControllerWakelock', 'ExitItem', 'DhcpClient', 'NMPANSupport', 'RecentConns', 'StatusIcon', 'Headset']
_________
get_interface_version (/usr/lib/python2.7/site-packages/blueman/bluez/BlueZInterface.py:13)
Detected BlueZ 5
Traceback (most recent call last):
  File "/usr/bin/blueman-applet", line 121, in <module>
    BluemanApplet()
  File "/usr/bin/blueman-applet", line 63, in __init__
    self.Plugins.Load()
  File "/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py", line 90, in Load
    __import__(self.module_path.__name__ + ".%s" % plugin, None, None, [])
  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/AuthAgent.py", line 9, in <module>
    import blueman.main.applet.BluezAgent as BluezAgent
  File "/usr/lib/python2.7/site-packages/blueman/main/applet/BluezAgent.py", line 40, in <module>
    _GObjectAgent = _GDbusObjectType(str('_GObjectAgent'), (Agent, GObject.GObject), {})
  File "/usr/lib/python2.7/site-packages/dbus/service.py", line 323, in __init__
    super(InterfaceType, cls).__init__(name, bases, dct)
  File "/usr/lib/python2.7/site-packages/gi/types.py", line 214, in __init__
    if cls.__module__ == 'gi.repository.' + cls.__info__.get_namespace():
AttributeError: type object '_GObjectAgent' has no attribute '__info__'



Luego intente ejecutar el blueman-manager:
Aspire~ # blueman-manager
_________
Load (/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py:60)
['PulseAudioProfile', 'Services']
_________
__load_plugin (/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py:133)
loading <class 'blueman.plugins.manager.Services.Services'>
_________
__load_plugin (/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py:133)
loading <class 'blueman.plugins.manager.PulseAudioProfile.PulseAudioProfile'>
_________
pa_context_event (/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py:341)
1
_________
pa_context_event (/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py:341)
5
blueman-manager version 2.0.4 starting
Stale PID, overwriting
_________
on_bluez_name_owner_changed (/usr/bin/blueman-manager:96)
org.bluez owner changed to  :1.0
ERROR:dbus.proxies:Introspect error on org.blueman.Applet:/: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.NoReply: Message recipient disconnected from message bus without replying
_________
get_interface_version (/usr/lib/python2.7/site-packages/blueman/bluez/BlueZInterface.py:13)
Detected BlueZ 5
Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 604, in msg_reply_handler
    reply_handler(*message.get_args_list(**get_args_opts))
  File "/usr/bin/blueman-manager", line 140, in on_bluez_name_owner_changed
    self.List = ManagerDeviceList(adapter=self.Config["last-adapter"], inst=self)
  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerDeviceList.py", line 56, in __init__
    DeviceList.__init__(self, adapter, data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/DeviceList.py", line 106, in __init__
    GenericList.__init__(self, data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/GenericList.py", line 17, in __init__
    self._load(data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/GenericList.py", line 41, in _load
    column.set_attributes(data[2], **data[3])
AttributeError: 'TreeViewColumn' object has no attribute 'set_attributes'



Finalmente intente con el blueman-browse
Aspire~ # blueman-browse
_________
get_interface_version (/usr/lib/python2.7/site-packages/blueman/bluez/BlueZInterface.py:13)
Detected BlueZ 5
Traceback (most recent call last):
  File "/usr/bin/blueman-browse", line 87, in <module>
    Browse()
  File "/usr/bin/blueman-browse", line 44, in __init__
    dev = self.select_device()
  File "/usr/bin/blueman-browse", line 73, in select_device
    d = DeviceSelectorDialog()
  File "/usr/lib/python2.7/site-packages/blueman/gui/DeviceSelectorDialog.py", line 21, in __init__
    self.selector = DeviceSelectorWidget()
  File "/usr/lib/python2.7/site-packages/blueman/gui/DeviceSelectorWidget.py", line 28, in __init__
    self.List = devlist = DeviceSelectorList(adapter)
  File "/usr/lib/python2.7/site-packages/blueman/gui/DeviceSelectorList.py", line 39, in __init__
    DeviceList.__init__(self, adapter, data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/DeviceList.py", line 106, in __init__
    GenericList.__init__(self, data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/GenericList.py", line 17, in __init__
    self._load(data)
  File "/usr/lib/python2.7/site-packages/blueman/gui/GenericList.py", line 41, in _load
    column.set_attributes(data[2], **data[3])
AttributeError: 'TreeViewColumn' object has no attribute 'set_attributes'
Exception AttributeError: "'DeviceSelectorWidget' object has no attribute 'List'" in <bound method DeviceSelectorWidget.__del__ of <DeviceSelectorWidget object at 0xb546925c (blueman+gui+DeviceSelectorWidget+DeviceSelectorWidget at 0x9595480)>> ignored
18  Suite Seguridad Wireless / Live wifislax / Re: Relacion wifislax - slackware : 19-09-2017, 04:11 (Martes)
Gracias por tu respuesta Hwagm Smiley
En la carpeta etc  hay un archivo llamado slackware-version, pero al abrirlo dice
Slackware current

 eso no dice nada Sad

Y en tu segunda respuesta lei la liga q pusiste y dice q es slackware64-14.2, pero eso aplica para wifislax64  version 1.1, pero en mi caso yo tengo la version 4-11-1 de 32 bits
uroot_Juan@Acer~ # uname -r
4.1.3-smp-wifislax

cual seria la version equivalente de slackware?
19  Suite Seguridad Wireless / Live wifislax / Relacion wifislax - slackware : 18-09-2017, 11:22 (Lunes)
El wifislax 4-11-1 esta basado en que version de slackware? o como saber a cual version d slackware corresponde cierta version de wifislax??

Saludos ...
20  Sistemas operativos / Zona GNU/Linux / Compilar Firefox : 11-09-2017, 21:47 (Lunes)
Buenas tardes.
Al querer instalar el mozilla firefox WwB

Saludos
Páginas: [1]


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums